Labels

Get a label

GET/labels/{labelId}

Authorization

apiKey
AuthorizationBearer <token>

Send your key as Authorization: Bearer mk_…. Session cookies are never accepted on this surface.

In: header

Path Parameters

labelId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/labels/string" \  -H "Authorization: Bearer $MAYLEE_KEY"
{  "label": {    "color": "Green",    "createdAt": "2026-06-02T09:20:00.000Z",    "id": "cmtg1a2b3c4d5e6f7g8h9i0j",    "isAiLabel": false,    "name": "Quotes"  }}